mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Method) System.Runtime.InteropServices.ComVisible(true)

When one-way methods are invoked, no reply message or status or information is expected. The is used to indicate that the method has a void return and only in parameters. The method cannot throw any exceptions, and ref parameters and return values are not supported. The method can execute synchronously or asynchronously with respect to the caller. The caller cannot make assumptions that the one-way call has executed on the server object when thread control returns.

Marks a method as one way, without a return value and out or ref parameters.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Creates an instance of .